<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write affirmative and negative statements.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Tomas / Bolivia  / not Peru]]></sentence>
			<answers>
				<answer>Tomas is from Bolivia. He's not from Peru.</answer>
				<answer>Tomas is from Bolivia. He isn't from Peru.</answer>	
		</answers>
		</question>
		<question>
			<sentence><![CDATA[My grandparents / the United States / not Canada]]></sentence>
			<answers>
				<answer>My grandparents are from the United States. They're not from Canada.</answer>
				<answer>My grandparents are from the United States. They aren't from Canada.</answer>	
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Miki / Tokyo / not Osaka]]></sentence>
			<answers>
				<answer>Miki is from Tokyo. She's not from Osaka.</answer>
				<answer>Miki's from Tokyo. She's not from Osaka.</answer>
				<answer>Miki is from Tokyo. She isn't from Osaka.</answer>
				<answer>Miki's from Tokyo. She isn't from Osaka.</answer>				
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Eduardo / Peru / not Ecuador]]></sentence>
			<answers>
				<answer>Eduardo is from Peru. He's not from Ecuador.</answer>
				<answer>Eduardo's from Peru. He's not from Ecuador.</answer>
				<answer>Eduardo is from Peru. He isn't from Ecuador.</answer>	
				<answer>Eduardo's from Peru. He isn't from Ecuador.</answer>	
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I / Spain / not Italy]]></sentence>
			<answers>
				<answer>I'm from Spain. I'm not from Italy.</answer>
				<answer>I am from Spain. I'm not from Italy.</answer>
			</answers>
		</question>
			<sentence><![CDATA[Adam and Luis / Los Angeles / not New York]]></sentence>
			<answers>
				<answer>Adam and Luis are from Los Angeles. They're not from New York.</answer>
				<answer>Adam and Luis are from Los Angeles. They aren't from New York.</answer>	
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We / Egypt / not Turkey]]></sentence>
			<answers>
				<answer>We are from Egypt. We're not from Turkey.</answer>
				<answer>We are from Egypt. We aren't from Turkey.</answer>	
				<answer>We're from Egypt. We're not from Turkey.</answer>
				<answer>We're from Egypt. We aren't from Turkey.</answer>
			</answers>
		</question>
	</questions>
</exercise>
